<?php
session_start();
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
//
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//
include("deos_fabricantes_bx.php");

$IdUsu=$_SESSION['SYS_USER_ID'];
$AT=gs("at","usuarios","id_usuario=$IdUsu");
?>

<html >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Fabricantes - Buscar</title>
<!----------------------------------------->
<?php AddJs(); ?>
<script type="text/javascript" src="ja/funciones.js"></script>
<!----------------------------------------->
<link rel="stylesheet" type="text/css" href="css/estiloss.css"  />
<link rel="stylesheet" type="text/css" href="css/basic.css"  />
<link rel="stylesheet" type="text/css" href="css/mnu.css"  />
<!----------------------------------------->
<style type="text/css">
.cF {height:600px;width:1250px;position:relative;top:0px}
.mM {height:34px;width:1250px;position:relative;top:0px;background-color:#09C; z-index:500;}
</style>

<!----------------------------------------->
<script>
$(document).ready(function(){  
   Inicializar();
   jF("TxtNom");
});

$(document).keydown(function(e){
	var AT=gv("TxtAT");

	if(e.which==66 && e.altKey){
		if(AT=="1"){	
		document.getElementById("CmdB").click();
		return;
		}
	}

	if(e.which==86 && e.altKey){
		if(AT=="1"){
		document.getElementById("CmdZ").click();
		return;
		}
	}
  
});
</script>
<!----------------------------------------->

<body  <?php echo $LStrMsg;?>  >
<div align="center">

<div class="mM" align="left" style="font-size:12px">
<?php
$HTM=file_get_contents("http://inversionessounduniversal.com/ventas/phpmnu.php?USER_ID=$IdUsu");
echo $HTM;
?>
</div>

<div Id="DivFRM"  class="cF" style="background-color:#FFFFFF;" >
<form id="Frm" name="Frm" method="post" action="fabricantes_buscar.php" style="margin:0px; padding:0px; display:inline;" onSubmit="return false;">

<!----------------------------------------->
<div id="DivT" class="dT"  style="width:1250px;">
<img src="b.png" class="iT" />
<div class="tT">FABRICANTES - BUSCAR</div>
</div>

<!----------------------------------------->
<div class="s1" style="left: 35px; top: 117px; width: 124px;">
NOMBRE</div>
<input name="TxtNom" type="text" id="TxtNom" 
class="lt"  style="left:35px; top: 134px; width: 300px;"
tabindex="<?php echo ++$TI;?>" maxlength="8"
value="<?php echo $StrNom;?>" />

<!----------------------------------------->
<?php $VOLVER="fabricantes.php";?>
<?php include("botones_b.php");?>;

<!----------------------------------------->    
<div class="datagrid" style="position: absolute; left: 35px; top: 165px; width: 1180px; height: 400px; overflow: auto">
<table width="75%">
<thead>
<tr>
<td colspan="13" align="center"><?php echo PagBtn($LStrTR,$VP_RegXPag,$LStrPag);?></td>
</tr>

<tr>
<th width="93%">NOMBRE</th>
<th width="3%">&nbsp;</th>
</tr>
</thead>
<tbody>


<?php		  		
$s="SELECT id_fab,fab_nom 
	FROM fabricantes 
	WHERE ".$FF."
	ORDER BY fab_nom";
$s=PagSql($s,$LStrPag,$VP_RegXPag,$LStrTR); 	  				
$result = grs($s);

while ($r = $result->fetch_assoc()){
	?>	
	<tr onDblClick="location.href='fabricantes.php?Id=<?php echo $r[0];?>&Pag=0'">
	<!----------------------------------------------->
    <td><?php echo $r[1];?></td>  
	<!----------------------------------------------->
	<td bgcolor="#FFFFFF" align="center">
	<a href="fabricantes.php?Id=<?php echo $r[0];?>&Pag=0">
	<img src="img/b_edit.png"  border="0"/></a></td>
	</tr>
	<?php
}
?>		  
</tbody>
</table>
</div>

<!----------------------------------------->    
<?php include("ocultos.php");?>

</form>
</div>
</div>
</body>
</html>
